<Location "/apache_openid/openid/inline">
    SetHandler mod_python
    PythonAccessHandler apache_openid::protect
    PythonOption handler openid
    PythonOption store-type file
    PythonOption store-directory /tmp/apache_openid
    PythonOption authorized-users "%(authorized_users)s"
</Location>
